» Ubuntu » Paket

Error

two or more packages specified (trigger oneiric)